### Method

# Adw Squeezerget_transition_duration

deprecated: 1.4

#### Declaration [src]

    guint
    adw_squeezer_get_transition_duration (
      AdwSqueezer* self
    )

#### Description [src]

Gets the transition animation duration for `self`.

Deprecated since: 1.4

See the migration guide

Gets property | `Adw.Squeezer:transition-duration`

#### Return value

Type: `guint`

The transition duration, in milliseconds.